.image-cards {
    padding-bottom: 36px;
}

.image-cards__heading p {
    font-weight: 700;
    color: var(--color-text-gray);
}

.image-card {
    display: block;
    border-radius: var(--border-radius);
    background: var(--color-white);
    border-bottom: none;
    overflow: hidden;
    transition: var(--transition-default);
}

.image-card__text {
    padding: 20px 20px 10px;
}

.image-card h4 {
    font-size: 16px;
    font-weight: 700;
    color: var(--color-slate);
    margin: 0 0 10px;
    font-family: var(--font-sans);
}

.image-card h3 {
    font-size: 25px;
    margin: 0 0 5px;
}

.image-card p {
    color: var(--color-text-body);
    font-weight: 400;
}

.image-card__bottom {
    padding: 0 20px 20px;
}

.image-cards__heading {
    margin: 0 0 35px;
}

.image-cards-slider.fx-slider .fx-slide {
    display: block;
}

.image-card-slide+.image-card-slide {
    margin-top: 32px;
}

.image-cards__bottom-content {
    text-align: center;
    margin: 35px 0 0;
}

@media(min-width: 768px) {
    .image-cards-slider .slick-track {
        display: flex;
    }

    .image-cards-slider .slick-slide {
        height: auto;
        margin: 0 16px;
    }

    .image-cards-slider .slick-slide>*,
    .image-card-slide {
        height: 100%;
    }

    .image-card {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .image-card__image {
        overflow: hidden;
        aspect-ratio: 2 / 1;
    }

    .image-card p {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
    }

    .image-card h3 {
        font-size: 28px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .image-card h4 {
        font-size: 18px;
    }

    .image-cards-slider {
        margin: 0 -16px;
    }

    .image-cards__bottom-content {
        text-align: right;
        margin: 50px 0 0;
    }

    .image-cards {
        padding-bottom: 100px;
    }

    .image-cards__heading p {
        font-weight: 400;
    }

    .image-cards__heading {
        margin: 0 0 50px;
    }

    .image-cards-slider .slick-arrow {
        bottom: -102px;
        margin: 0;
    }

    .image-cards-slider .slick-prev {
        left: 16px;
    }

    .image-cards-slider .slick-next {
        left: 106px;
        right: auto;
    }
}

@media(min-width: 1200px) {
    .image-cards-slider .slick-list {
        overflow: visible;
    }

    .image-card p {
        -webkit-line-clamp: 3;
    }

    .image-card h3 {
        font-size: 32px;
        -webkit-line-clamp: 3;
    }

    .image-cards-slider:not(:has(.slick-arrow))+.image-cards__bottom-content {
        text-align: center;
    }

    .image-cards {
        padding-bottom: 130px;
    }

    .image-card:hover {
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }

    .image-card:hover .btn-tertiary {
        color: var(--color-purple-dark);
    }
}